<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__smp__sc__remote__oob__req__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_smp_sc_remote_oob_req_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__smp__sc__remote__oob__req__t_1ab0b3869621e7372eb426023fe0a6a919" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__bt__types_1gacf9a377aceca799be625c0dfe554902e">wiced_bt_device_address_t</ref></type>
        <definition>wiced_bt_device_address_t wiced_bt_smp_sc_remote_oob_req_t::bd_addr</definition>
        <argsstring />
        <name>bd_addr</name>
        <briefdescription>
<para>peer address </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="460" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="460" />
      </memberdef>
      <memberdef id="structwiced__bt__smp__sc__remote__oob__req__t_1ad79d9b88cb94073e7697a3deb395c9bf" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt___device_management_1ga70542f339840a3828aa2559f044f6621">wiced_bt_dev_oob_data_req_type_t</ref></type>
        <definition>wiced_bt_dev_oob_data_req_type_t wiced_bt_smp_sc_remote_oob_req_t::oob_type</definition>
        <argsstring />
        <name>oob_type</name>
        <briefdescription>
<para>requested oob data types (BTM_OOB_PEER, BTM_OOB_LOCAL, or BTM_OOB_BOTH) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="461" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="461" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>data type for BTM_SMP_SC_REMOTE_OOB_DATA_REQUEST_EVT </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="462" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="458" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="459" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__smp__sc__remote__oob__req__t_1ab0b3869621e7372eb426023fe0a6a919" virt="non-virtual"><scope>wiced_bt_smp_sc_remote_oob_req_t</scope><name>bd_addr</name></member>
      <member prot="public" refid="structwiced__bt__smp__sc__remote__oob__req__t_1ad79d9b88cb94073e7697a3deb395c9bf" virt="non-virtual"><scope>wiced_bt_smp_sc_remote_oob_req_t</scope><name>oob_type</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>